<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="autoload.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413469737498" remote="133715412000000000" Dst="1" />
<file name="index.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133907883760288053" remote="133907884200000000" Dst="1" />
<file name=".htaccess" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133907904567561506" remote="133907903400000000" Dst="1" />
</dwsync>